## EAlarmSelector

EAlarmSelector

## Synopsis

    struct              EAlarmSelector;
    GtkWidget *         e_alarm_selector_new                (ESourceRegistry *registry);

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkWidget
                   +----GtkContainer
                         +----GtkTreeView
                               +----ESourceSelector
                                     +----EAlarmSelector

## Implemented Interfaces

EAlarmSelector implements AtkImplementorIface, GtkBuildable and GtkScrollable.

## Description

## Details

### struct EAlarmSelector

    struct EAlarmSelector;

### e_alarm_selector_new ()

    GtkWidget *         e_alarm_selector_new                (ESourceRegistry *registry);